» Ubuntu » Packages

Error

two or more packages specified (librtmp0 oneiric)